Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515652 - [abrt] kernel-PAE-core: __close_fd(): BUG: unable to handle kernel NULL pointer dereference at 00000034
Summary: [abrt] kernel-PAE-core: __close_fd(): BUG: unable to handle kernel NULL point...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0a9df9251d2a32024b870c61fc6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 07:35 UTC by Claude Frantz
Modified: 2018-03-19 15:12 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-19 15:12:27 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-21 07:36 UTC, Claude Frantz
no flags Details
File: cpuinfo (deleted)
2017-11-21 07:36 UTC, Claude Frantz
no flags Details
File: dmesg (deleted)
2017-11-21 07:36 UTC, Claude Frantz
no flags Details
File: not-reportable (deleted)
2017-11-21 07:36 UTC, Claude Frantz
no flags Details
File: proc_modules (deleted)
2017-11-21 07:36 UTC, Claude Frantz
no flags Details
File: suspend_stats (deleted)
2017-11-21 07:36 UTC, Claude Frantz
no flags Details

Description Claude Frantz 2017-11-21 07:35:48 UTC
Version-Release number of selected component:
kernel-PAE-core-4.13.13-200.fc26

Additional info:
reporter:       libreport-2.9.1
cmdline:        BOOT_IMAGE=/vmlinuz-4.13.13-200.fc26.i686+PAE root=UUID=30a9af7c-df05-4249-a2ad-b920bcbd4f45 ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rhgb acpi_backlight=vendor acpi_osi=Linux resume=/dev/sda6 quiet LANG=en_US.UTF-8
crash_function: __close_fd
kernel:         4.13.13-200.fc26.i686+PAE
kernel_tainted_long: W - Taint on warning.
kernel_tainted_short: GW
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel NULL pointer dereference at 00000034
IP: filp_close+0x19/0x70
*pdpt = 00000000156e5001 *pde = 0000000000000000 
Oops: 0000 [#1] SMP
Modules linked in: uas usb_storage fuse ip6t_rpfilter ccm ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc coretemp kvm_intel kvm uvcvideo videobuf2_vmalloc iTCO_wdt irqbypass arc4 videobuf2_memops ath9k iTCO_vendor_support videobuf2_v4l2 ath9k_common videobuf2_core snd_hda_codec_via snd_hda_codec_generic ath9k_hw videodev media snd_hda_intel snd_hda_codec joydev mac80211 snd_hda_core snd_hwdep snd_seq tpm_tis ath cfg80211 snd_seq_device lpc_ich asus_laptop
 tpm_tis_core sparse_keymap rfkill tpm snd_pcm snd_timer input_polldev snd soundcore acpi_cpufreq dm_multipath i915 serio_raw i2c_algo_bit atl1e drm_kms_helper drm video
CPU: 1 PID: 3265 Comm: Web Content Tainted: G        W       4.13.13-200.fc26.i686+PAE #1
Hardware name: ASUSTeK Computer Inc.         P50IJ               /P50IJ     , BIOS 203     12/04/2009
task: db1e2300 task.stack: db292000
EIP: filp_close+0x19/0x70
EFLAGS: 00210286 CPU: 1
EAX: 00000000 EBX: ed219540 ECX: 00000001 EDX: e72f9400
ESI: e72f9400 EDI: bfd99e54 EBP: db293f68 ESP: db293f5c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 00000034 CR3: 1b1b7860 CR4: 000406f0
Call Trace:
 __close_fd+0x5e/0x80
 SyS_close+0x1c/0x50
 do_fast_syscall_32+0x71/0x150
 entry_SYSENTER_32+0x4e/0x7c
EIP: 0xb7f73cf9
EFLAGS: 00200293 CPU: 1
EAX: ffffffda EBX: 00000032 ECX: 00000000 EDX: b7f6ce28
ESI: a8959250 EDI: bfd99e54 EBP: b7b14528 ESP: bfd99dec
 DS: 007b ES: 007b FS: 0000 GS: 0033 SS: 007b
Code: 01 00 5d c3 8d b4 26 00 00 00 00 8d bc 27 00 00 00 00 66 66 66 66 90 55 89 e5 57 56 53 89 c3 8b 40 20 85 c0 74 40 8b 43 14 89 d6 <8b> 48 34 85 c9 74 30 89 d8 ff d1 89 c7 f6 43 29 40 75 12 89 f2
EIP: filp_close+0x19/0x70 SS:ESP: 0068:db293f5c
CR2: 0000000000000034
BUG: unable to handle kernel NULL pointer dereference at   (null)

Comment 1 Claude Frantz 2017-11-21 07:36:02 UTC
Created attachment 1356434 [details]
File: backtrace

Comment 2 Claude Frantz 2017-11-21 07:36:05 UTC
Created attachment 1356435 [details]
File: cpuinfo

Comment 3 Claude Frantz 2017-11-21 07:36:09 UTC
Created attachment 1356436 [details]
File: dmesg

Comment 4 Claude Frantz 2017-11-21 07:36:12 UTC
Created attachment 1356437 [details]
File: not-reportable

Comment 5 Claude Frantz 2017-11-21 07:36:14 UTC
Created attachment 1356438 [details]
File: proc_modules

Comment 6 Claude Frantz 2017-11-21 07:36:16 UTC
Created attachment 1356439 [details]
File: suspend_stats

Comment 7 Laura Abbott 2018-02-28 04:00:04 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale. The kernel moves very fast so bugs may get fixed as part of a kernel update. Due to this, we are doing a mass bug update across all of the Fedora 26 kernel bugs.
 
Fedora 26 has now been rebased to 4.15.4-200.fc26.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 27, and are still experiencing this issue, please change the version to Fedora 27.
 
If you experience different issues, please open a new bug report for those.

Comment 8 Claude Frantz 2018-03-19 14:03:57 UTC
When using 4.15.9-200.fc26.i686+PAE, this situation does not more appear.

Comment 9 Laura Abbott 2018-03-19 15:12:27 UTC
Thanks for letting us know.


Note You need to log in before you can comment on or make changes to this bug.